<template>
  <v-container>
    Theming Example
    <theming />
    <h1 class="text title-large">Input Fields</h1>
    <p class="text title-1">Type - Line</p>
    <v-text-field
      class="input__line--regular"
      label="Label"
      clearable
    ></v-text-field>

    <p class="text title-large">Sample</p>
    <p class="text title-1">Sample</p>
    <p class="text title-2">Sample</p>
    <p class="text title-3">Sample</p>
    <p class="text title-headline">Sample</p>

    <v-btn class="primary">CLICK ME</v-btn>
  </v-container>
</template>

<script>
import Theming from '@/components/Theming'

export default {
  data() {
    return {}
  },
  components: {
    Theming
  }
}
</script>

<style></style>
